Get Organization Members
curl --request GET \
--url https://api.copper.co/platform/organizations/{organizationId}/membersimport requests
url = "https://api.copper.co/platform/organizations/{organizationId}/members"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.copper.co/platform/organizations/{organizationId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"members": [
{
"isActive": true,
"organizationId": "<string>",
"userId": "<string>",
"_embedded": {
"permissionGroups": [
"<string>"
],
"user": {
"userId": "<string>",
"createdAt": "<string>",
"firstName": "<string>",
"lastName": "<string>"
}
},
"createdAt": "<string>",
"deactivatedAt": "<string>",
"updatedAt": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}organizations
Get Organization Members
Retrieve information about organization members
GET
/
organizations
/
{organizationId}
/
members
Get Organization Members
Path Parameters
Query Parameters
Embed data about members' permission groups
Embed data about members' user information
Response
OK
List of organization members
Show child attributes
Show child attributes
Was this page helpful?
⌘I